#include <iostream.h>
#include "Szamologep.h"

void main(void)
{
	Calculator sz(3,4,'*');
	cout << sz.GetOp1() << sz.GetMuvJel() 
		 << sz.GetOp2() << " = " << sz.GetEredm()
		 << "\n";
	double dOp1, dOp2;
	char cMuvJel;
	cin >> cMuvJel >> dOp1 >> dOp2;
	sz.Init(dOp1,dOp2,cMuvJel);
	cout << sz.GetOp1() << sz.GetMuvJel() 
		 << sz.GetOp2() << " = " << sz.GetEredm()
		 << "\n";
	cin >> dOp1 ;
	sz.SetOp1(dOp1);
	cout << sz.GetOp1() << sz.GetMuvJel() 
		 << sz.GetOp2() << " = " << sz.Szamol()
		 << "\n";
}